Subject: Re: bug#20177: 24.4: bookmark.el: show all annotations does not display in proper order (FIX INCLUDED)

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 26 Jun 2019 16:50:09 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Boruch Baum <[email-masked]> writes:
>
>> On 2019-06-26 15:55, Lars Ingebrigtsen wrote:
>>> Boruch Baum <[email-masked]> writes:
>>>
>>> >> I think so too.  Boruch, did you do any further work on this?
>>> >
>>> > No. ( ... year 2015 ... Thanks for the memories ... )
>>>
>>> In that case it seems unlikely that we'd be able to proceed with this
>>> bug report and I'm closing it.  Please reopen if further progress can be
>>> made.
>>
>> I submitted two versions of patch, so if the objections are to the
>> 'fancy' one, which added features that aren't good enough,
>> why not accept the 'simple' patch that addresses the reported bug?
>
> Stefan did apply that one at the time...

(But he said "Thanks, attached" instead of "applied", which may explain
the confustion.  :-))

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no